git安装失败,git : 依赖: liberror-perl 但无法安装它

在ubuntu上安装git的时,出现如下问题:



发现有依赖没有安装

执行sudo apt-get update

然后再执行sudo apt-get install git

安装成功

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 游动-白 设计师:上身试试 返回首页